[Bug 173890] Re: flashplugin-nonfree fails to install... new version?

Martin Pitt martin.pitt at ubuntu.com
Tue Feb 12 08:00:16 UTC 2008


> Maritn - What is the intent of the Dapper and Edgy tasks in this bug?
> flashplugin-nonfree is at 7.0 for both Dapper and Edgy at the moment bug
> 9.0 exists in the -backports repositories for both of them.  If this is
> something that becomes fixed via -backports would the Dapper and Edgy
> tasks the become Fix Released even though they aren't generally
> available or should the tasks stay at Confirmed?

Dapper and Edgy weren't done by Jonathan yet because the version was
significantly older and Jonathan had some concerns about automatic
upgrades. He said that there was more work to do for them, but I don't
know details.

Jonathan, any idea about the packages in -backports?

That said, if the package in -backports is known to work (or, if
Brian's patch applied to it does), it should be moved to -proposed,
and finally to -updates.

-- 
flashplugin-nonfree fails to install... new version?
https://bugs.launchpad.net/bugs/173890
You received this bug notification because you are a member of Mozilla
Bugs, which is a bug contact for flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list